import React from 'react';

import { Header, Navbar } from 'rsuite';
import MenuDropdown from './MenuDropdown';

const headerStyle = {
	borderRadius: '7px 7px 0 0',
};

export default function NavBar() {
	return (
		<Header>
			<Navbar appearance='inverse' style={headerStyle}>
				<Navbar.Body>
					<MenuDropdown />
				</Navbar.Body>
			</Navbar>
		</Header>
	);
}
