import React from 'react';

import TzDropdown from '../components/General/TimezonesCascader';
import { Container, Form, FormControl, FormGroup, Input } from 'rsuite';

export default function Schedule() {
	return (
		<Container>
			<h3>Schedule a meeting</h3>
			<Form horizontal>
				<FormGroup>
					<FormControl name='title' type='text' placeholder='title' />
				</FormGroup>
				<FormGroup>
					<Input
						name='description'
						componentClass='textarea'
						type='text'
						rows={3}
						placeholder='Description'
					/>
				</FormGroup>
				<FormGroup>
					<TzDropdown />
				</FormGroup>
			</Form>
		</Container>
	);
}
